<!DOCTYPE html>
<html lang="es">
<head>


</head>

    <body>
        <h1 id="titulo">Aprendiendo JavaScript Moderno</h1>
        <p>Hola Mundo!</p>
        <p class="importante">Adiós mundo cruel</p>
        <span class="importante">Esto es muy importante</span>
        <script>
            let titulo = document.getElementById("titulo");
     
            var parrafos = document.getElementsByTagName("p");
     
            let importante = document.getElementsByClassName("importante");
     
        </script>
     </body>
</html>





